table {
  font-size: 40px;
  width: 100%;
  padding-top: 30px;
}

table > tr > th {
  width: 20%;
}

.transferValue {
  text-align: right;
  padding-right: 5%;
  padding-bottom: 15px;
}

.transferLine:hover, .transferLine:active {
  cursor: pointer;
  background: lightgray;
}
